SQLITE3_STRGLOB(3) | Library Functions Manual | SQLITE3_STRGLOB(3)

# NAME

`sqlite3_strglob` —
String Globbing

# SYNOPSIS

int
`sqlite3_strglob`(const char *zGlob, const char *zStr);

# DESCRIPTION

Note that this routine returns zero on a match and non-zero if the strings do not match, the same as sqlite3_stricmp() and sqlite3_strnicmp().

# SEE ALSO

sqlite3_stricmp(3), sqlite3_strlike(3), sqlite3_stricmp(3)

December 19, 2018 | NetBSD 9.0